# Interface FormSubmitFailedMethod

interface FormSubmitFailedMethod {
metadata?: any;
call(error): any;
}

#### Hierarchy

- Method
  - FormSubmitFailedMethod

- Defined in packages/angular/forms/src/lib/directives/models.ts:19

#####
Index

### Properties

metadata?

### Methods

call

## Properties

### `Optional` metadata

metadata?: any

Inherited from Method.metadata

- Defined in packages/pattern/src/lib/meta-data.ts:2

## Methods

### call

- call(error): any

- #### Parameters

  - error: Error

  #### Returns any

  Overrides Method.call

  - Defined in packages/angular/forms/src/lib/directives/models.ts:20